/* CSS Document */



.clr {
	clear: both;
	line-height: 0;
	display: block;
	height: -1px;
}


/* body ---------------------------------
---------------------------------------*/

#container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: url(images/h_bg.gif) repeat-x;
}

#wrap{
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}

/* header ---------------------------------
---------------------------------------*/

#head {
	width: 1000px;
	float: left;
	background: url(images/header.gif) no-repeat;
	height: 183px;
}

#logo {
	width: 301px;
	height: 175px;
	float: left;
}

#logo a {
	width: 100%;
	height: 100%;
	display: block;
}

#h_btn {
	width: 400px;
	float: right;
	text-align: right;
	height: 83px;
}

#h_btn img {
	margin: 10px auto;
	float: right;
}

#h_menu {
	width: 699px;
	height: 76px;
	float: left;
}

#h_menu img {
	float: left;
}

#h_sub_menu {
	width: 300px;
	float: right;
	text-align: right;
}

#h_sub_menu img {
	float: none;
}

#h_sub_menu a {
	font-size: 12px;
	color: #555555;
	line-height: 1.5;
}


/* contents ---------------------------------
---------------------------------------*/

#conts {
	width: 1000px;
	margin: 0;
	text-align: center;
	float: left;
}

#left_clm {
	width: 291px;
	min-height: 60px;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
}

#pickup_list {
	width: 100%;
	height: 750px;
	overflow-y: scroll;
	overflow-x: none;
	color: #000000;
	text-align: center;
}

.p_list {
	width: 133px;
	float: left;
	text-align: left;
	margin: 2px 2px 10px 2px;
	padding: 0;
position:relative
}

.p_list p {
	font-size: 14px;
}

#center_clm {
	width: 385px;
	min-height: 60px;
	float: left;
	margin: 0 0 0 22px;
	padding: 0;
}

#center_clm ul {
	width: 100%;
	float: left;
	margin: 0 0 40px 0;
}

#center_clm li {
	float: left;
	margin: 0 0 20px 0;
	text-align: left;
	background: url(images/ico3.gif) no-repeat left top;
	line-height: 1.3;
	padding-left: 20px;
	color: #2b2b2b;
	width: 370px;
}

	#center_clm a {
	color: #000000;
}

.recentcomments a:link {/*未訪問のリンク*/
    color:000000;
    text-decoration:none;

}
.recentcomments a:visited {/*訪問後のリンク*/
    color:#000000;
    text-decoration:none;
}
.recentcomments a:hover {/*マウスをのせたとき*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
.recentcomments a:active {/*クリック中*/
    text-decoration:underline;

}

#center_clm dl,#right_clm dl {
	width: 100%;
	float: left;
}

#center_clm dt,#right_clm dt {
	width: 81px;
	height: 81px;
	float: left;
	margin-bottom: 5px;
}

#center_clm dd {
	width: 294px;
	min-height: 81px;
	float: right;
	text-align: left;
	font-size: 11px;
	margin-bottom: 5px;
}

#center_clm dd span {
	color: #e81548;
	font-weight: bold;
	font-size: 12px;
}

#center_clm dd p {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}


#right_clm {
	width: 272px;
	min-height: 60px;
	float: right;
	margin: 0 0 15px 0;
	padding: 0;
}

#right_clm dd {
	width: 181px;
	min-height: 81px;
	float: right;
	text-align: left;
	font-size: 10px;
	margin-bottom: 5px;
}

#right_clm dd span {
	color: #e81548;
	font-weight: bold;
	font-size: 10px;
}

#right_clm dd p {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

#event_txt {
	background: url(images/event_txt.gif) repeat-y;
	width: 260px;
	height: 435px;
	min-height: 10px;
	overflow-y: scroll;
	overflow-x: none;
	text-align: center;
	padding: 0 8px 0 0;
	float: left;
}

.event_txt_main {
	width: 225px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 7px 4px;
	border-bottom: 1px solid #dedede;
}

.event_txt_main img{
	margin: 0 5px 10px 0;
	float: left;
}

#main_clm {
	width: 700px;
	min-height: 60px;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
}

.hd_title{
	width: 100%;
	height: 51px;
	color: #292929;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	background: url(images/tit_bg.gif) no-repeat;
	padding:15px 0 0 20px;
}

/* talent_list ---------------------------------
---------------------------------------*/

.talent_list {
	width: 342px;
	height: 335px;
	margin: 0 8px 25px 0;
	float: left;
}

.talent_list_name {
	width: 100%;
	height: 51px;
	color: #e81548;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	background: url(images/tit_bg2.gif) no-repeat;
	padding:15px 0 0 40px;
}

.talent_list{
line-height: 1.4;
}

.talent_list dl {
float:right;
	width: 152px;
	font-size: 11px;
	margin-bottom: 4px;
}

.talent_list dt {
	color: #a5a5a5;
	text-align: left;
}

.talent_list dd {
	text-indent: 1em;
}




/* talent_detail ---------------------------------
---------------------------------------*/

.talent_detail {
	width: 700px;
	height: 615px;
	margin-bottom: 20px;
}

.talent_prof{
	width: 230px;
	height: 573px;
	float: right;
	text-align: left;
	line-height: 28px;
}

.talent_prof p {
	padding: 0 0 0 10px;
	color: #e81548;
	background: #e5e5e5;
}

.link {
	height: 42px;
	text-align: left;
}

.talent_career {
	text-align: left;
	margin: 0 0 40px 0;
}

.talent_career p {
	color: #e81548;
	font-weight: bold;
}

.talent_career hr {
	display:block;
	border:1px #e5e5e5 solid;
	border-width: 1px 0 0 0;
}




/* audition_info ---------------------------------
---------------------------------------*/

.audition_info {
	width: 700px;
	color: #333333;
	margin-bottom: 55px;
}

.audition_detail {
	text-align: left;
}




/* about_entry ---------------------------------
---------------------------------------*/

.about_entry, .about_company {
	width: 680px;
	color: #333333;
	text-align: left;
	margin: 0 10px 45px 10px;
}




/* map_area ---------------------------------
---------------------------------------*/

.map_area {
	width: 680px;
	text-align: left;
}

.info {
	width: 675px;
	height: 333px;
	float: left;
	background: url(images/bnr02.gif) no-repeat;
}

.office_img {
	width: 343px;
	height: 222px;
	float: left;
	margin: 70px 0 0 7px;
}

.btn08 {
	width: 302px;
	height: 61px;
	float: right;
	margin: 232px 0 0 0;
}




/* link_area ---------------------------------
---------------------------------------*/

.link_area {
	width: 630px;
	text-align: left;
	margin: 0 0 0 35px;
}

.about_link {
	width: 530px;
	text-align: left;
	margin: 0 0 0 85px;
}




/* form_area ---------------------------------
---------------------------------------*/

#form {
	width: 700px;
	border-collapse: collapse;
}

#form td{
	text-align: left;
}

.t1 {
	width: 260px;
	background-color: #f5f5f5;
	border: 1px #cccccc solid;
	padding: 15px 20px 15px 20px;
}

.t2 {
	width: 437px;
	border: 1px #cccccc solid;
	padding: 10px 23px 10px 23px;
}

.sml {
	color: #999999;
	font-size: 10px;
}

.sbm {
	width: 240px;
	height: 60px;
	padding: 30px 0 0 230px;
}






/* footer ---------------------------------
---------------------------------------*/

#footer {
	width: 100%;
	height: 190px;
	background: url(images/f_bg.gif) repeat-x bottom;
}

#foot {
	width: 1000px;
	height: 190px;
	margin: 0 auto;
	background: url(images/foot.gif) no-repeat center;
}

#foot img {
	float: right;
	margin: 54px auto 0 auto;
}

#footer2 {
	width: 100%;
	height: 50px;
	background: url(images/f_bg.gif) repeat-x bottom;
}

#foot2 {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
	background: url(images/foot2.gif) no-repeat center bottom;
}



/* other ---------------------------------
---------------------------------------*/

.mgn1 {
	margin: 4px 3px 0 30px;
}

.mgn2 {
	margin: 0 0 20px 0;
}

.mgn3 {
	margin: 4px 3px 0 0;
}

.mgn4 {
	float: left;
	margin: 0 0 0 10px;
}

.mgn5 {
	margin: 0 0 10px 0;
}

.mgn6 {
	margin: 10px 0 0 0;
}

.mgn7 {
	margin: 10px 0 10px 0;
}

.mgn8 {
	margin: 10px 0 10px 0;
}

.mgn9 {
	margin: 0 0 8px 0;
}

.mgn10 {
	float: left;
	margin: 0 10px 0 0;
}

.mgn11 {
	float: right;
	margin: 4px 0 0 0;
}

.mgn12 {
	width:450px;
	float: left;
	margin: 0 20px 0 0;
}

.mgn13 {
	margin: 0 0 10px 0;
}

.mgn14 {
	float: left;
	margin: 0 40px 0 40px;
}

.mgn15 {
	display:block;
	width:257px;
	margin: 30px 0 40px 22px;
}

.mgn16 {
	float: left;
	margin: 0 20px 50px 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.pagetop {
	width: 1000px;
	height: 10px;
	text-align: right;
	margin: 50px auto 2px auto;
}

.pagetop img {
	float: right;
}


/* 2/24追加 ---------------------------------
---------------------------------------*/

.staff_recruit {
	width: 680px;
	color: #333333;
	text-align: left;
	margin: 0 10px 45px 10px;
}


.staff_recruit p {
	color: #e81548;
	font-weight: bold;
}


a .img_sam {
    overflow: hidden;
    float: left;
}

a:hover .img_sam{
    border: 2px solid #e7b4bb;
}

a:hover .img_sam {
    margin: -2px ;
}

.space_rss {
	clear: both;
	height: 92px;
}

.space_rss a {
	color: #333333;
   text-decoration:none;
}
.space_rss a:link {/*未訪問のリンク*/
    color:333333;
    font-style:normal;
   text-decoration:none;
}
.space_rss a:visited {/*訪問後のリンク*/
    color:#333333;
    text-decoration:underline;
}
.space_rss a:hover {/*マウスをのせたとき*/
    color:#333333;
    font-style:normal;
    text-decoration:underline;
}
.space_rss a:active {/*クリック中*/
    text-decoration:none;
}

    #center_clm li {
	height: 25px;
}

	 .entry-meta {
	text-align: left;
}
.entry-about_entry {
	text-align: left;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 40px;
}
.entry-meta {
	text-align: left;
	clear: both;
	margin-top: 5px;
	margin-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

.bana{
	margin-top: -2px;
	margin-right: 25px;
   float: right;
}

.bana img{
	padding-left: 12px;
}